.content { //todo check this
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.login-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 500px;
  gap: 16px;
}

.action-container {
  display: flex;
  justify-content: space-between;
  align-content: baseline;
}

.login-button {
  width: 25%;
}

.signup-prompt {
  text-align: center;
  cursor: default;
}
